@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset {
	margin: 0;
	padding: 0;
	}
html {
	background-image: url(../img/tile_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	}

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, sans-serif;
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/harlock/img/main_bg.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	margin:0;
	background-position: center top;
	text-align: center;
	}
ul, ol {
	list-style-type: none;
}
img {
	border: 0;
	text-decoration:none;
	margin: 0;
	}
img a {
	border: 0;
	text-decoration:none;
	margin: 0;
	}
hr {
	clear: both;
	}
#wrapper {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/harlock/img/main_image_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	text-align: left;
	overflow: hidden;
	margin: 0 auto;
	padding:0;
	box-shadow: 0px 0px 8px #CAD8E8;
	-webkit-box-shadow:  0px 0px 8px #CAD8E8;
	-moz-box-shadow: 0px 0px 8px #CAD8E8;
	-ms-box-shadow:  0px 0px 8px #CAD8E8;
	behavior: url(../js/PIE.htc);
	}
#header{
	position: relative;
	width: 760px;
	height: 607px;
	margin: 0 auto;
	}
#main_image {
	background-image: url(../img/main_image.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 430px;
	padding-top: 51px;
	}
#main_image p {
	background-image: url(../img/main_copy.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 474px;
	height: 36px;
	margin: 0 auto;
	}

#header h1 {
	background-image: url(../img/main_title.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 269px;
	left: 50%;
	width: 682px;
	height: 200px;
	margin-left: -341px;
	}

#head_cast {
	background-repeat: no-repeat;
	background-position: center;
	text-indent: -9999px;
	float: left;
	}

#date {
	background-image: url(../img/date.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: absolute;
	top: 455px;
	left: 50%;
	width: 891px;
	height: 155px;
	margin: 0 0 0 -445px;
	}
#main_copy {
	text-align: left;
	}
#main_copy h2 {
	text-indent: -9999px;
	margin: 0;
	}
#main_title {
	position: absolute;
	top: 11px;
	left: 548px;
	margin: 0;
	}
#main_title h1 {
	text-indent: -9999px;
	margin: 0;
	}
#main_read {
	background-image: url(../img/read.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 1000px;
	height: 264px;
	margin: -10px auto 0;
	}
/* Clearfix */
.clearfix:after {
    content: " "; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {
    display: inline-block;
    min-height: 1%;
}
/* Hides from IE \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE */

/*　content box　*/
#content_container {
	background-image: url(../img/content_bg.png);
	background-repeat: repeat-y;
	background-position: center 50%;
	margin: 0;
	}

#content {
	background-repeat: no-repeat;
	width: 760px;
	margin: 0 auto;
	padding-top: 10px;
	}
#content h2 {
	text-align: center;
	}
.pbox {
	background-repeat: repeat-y;
	background-position: right 50%;
	margin: 0 auto 30px;
	}
/**/
#story_box {
	background-repeat: repeat-y;
	background-position: right 50%;
	position: relative;
	margin: 0 auto 30px;
	}

#story_box h2 {
	position: relative;
	z-index: 1;
	}

#story_image {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/harlock/img/story_bg.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 100px;
	left: -47px;
	width: 855px;
	height: 360px;
	z-index: 0;
	}

#story_box h3 {
	color: #fff;
	position: relative;
	width: 690px;
	z-index: 1;
	margin: 327px auto 2px;
	}

#story_box p {
	color: #fff;
	font-size: 12pt;
	font-weight: bold;
	line-height: 150%;
	position: relative;
	width: 670px;
	z-index: 1;
	margin-right: auto;
	margin-bottom: 8px;
	margin-left: auto;
	}

/**/
#cast_box {
	background-repeat: repeat-y;
	background-position: right 50%;
	margin: 0 auto 60px;
	position: relative;
	height: 573px;
	}

#cast_image {
	background-image: url(http://s3t.ponycanyon.co.jp/cdn/2013/harlock/img/cast_bg.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 100px;
	left: -49px;
	width: 858px;
	height: 473px;
	}

#cast_list {
	text-align: center;
	position: absolute;
	left: 50px;
	display: inline;
	}

#staff_list {
	text-align: center;
	position: absolute;
	right: 50px;
	bottom: 10px;
	display: inline;
	}

#cast_box h3 {
	color: #fff;
	margin-bottom: 5px;
	}
#cast_box h3 + p {
	font-size: 16pt;
	font-weight: bold;
	margin-bottom: 7px;
	display: block;
	}
#cast_box p {
	color: #fff;
	font-size: 11pt;
	font-weight: bold;
	text-shadow: 1px 1px 3px #000000;
	-moz-text-shadow: 1px 1px 3px #000000;
	-webkit-text-shadow:  1px 1px 3px #000000;
	behavior: url(../js/PIE.htc);
	}

#cast_box p.cast_txt9 {
	font-size: 9pt;
	font-weight: bold;
	margin-bottom: 10px;
	display: block;
	}

/**/
#infor_box {
	background-repeat: repeat-y;
	background-position: right 50%;
	margin: 0 auto 60px;
	}
#pbox_wrap {
	width: 690px;
	margin: 0 auto;
	}

#pbox_wrap h2 {
	text-align: left;
	margin: 0 0 0;
	}
#pbox_wrap h2 img {
	margin-top: -22px;
	margin-left: -10px;
	}

#pbox_wrap p {
	color: #444d68;
	font-size: 11pt;
	line-height: 160%;
	text-align: left;
	width: 690px;
	margin: 0 auto;
	}
.photo_box {
	margin: 20px 0 0;
	
	}

#pbox_wrap2 {
	width: 690px;
	margin: 0 auto;
	}
#pbox_wrap2 h2 {
	text-align: left;
	margin: 0 0 0;
	}
#pbox_wrap2 h2 img {
	margin-top: -22px;
	margin-left: -20px;
	}
#cast_container {
	width: 690px;
	margin: 10px auto 0;
	}

#cast_container h3 {
	color: #444d68;
	font-size: 11pt;
	font-weight: bold;
	line-height: 150%;
	margin-bottom: 3px;
	}

#cast_container p {
	color: #444d68;
	font-size: 11pt;
	line-height: 150%;
	}

#cast_left {
	width: 185px;
	float: left;
	}

#cast_right {
	width: 505px;
	float: left;
	}

#tokuten {
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 505px;
	height: 223px;
	margin: 5px auto 20px;
	}
.font_s16 {
	font-size: 16pt;
	font-weight: bold;
	}
.font_s9 {
	font-size: 9pt;
	}
#drama_link {
	width: 452px;
	height: 35px;
	margin: 0 auto;
	}
/*　ディスクインフォ 　*/
.dvdbox_infor {
	background-repeat: repeat-x;
	width: 760px;
	margin: 0 auto 50px;
	}
.dvdbox_infor > h3 {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	}

.disc_photo {
	width: 330px;
	float: left;
	margin: 0 0 20px;
	}
.disc_photo2 {
	margin: 0 0 20px;
	}

.disc_text {
	position: relative;
	width: 430px;
	float: left;
	margin: 0 0 20px;
	}
.disc_text2 {
	margin: 0 0 20px;
	width: 260px;
	float: right;
	}

.disc_text h3 {
	margin: 0 0 10px -7px;
	}
.disc_text > p {
	color: #fff;
	font-size: 10pt;
	line-height: 150%;
	width: auto;
	margin: 0 0 5px;
	}
.disc_text2 > p {
	color: #fff;
	font-size: 10pt;
	line-height: 150%;
	margin: 0 0 5px;
	width: auto;
	}

.m_dp1 {
	padding-top: 10px;
	
	
	}
/**/
.sp_box {
	background-image: url(../img/tk_bg.png);
	position: relative;
	width: 430px;
	float: left;
	margin: 0 0 20px;
	padding: 15px 15px 5px;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14pxpx;
	-ms-border-radius: 14pxpx;
	behavior: url(../js/PIE.htc);
	}

.sp_box h4 {
	color: #fff;
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 10px;
	}

.sp_box h5 {
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	margin-bottom: 1px;
	}

.sp_box p {
	color: #fff;
	font-size: 8pt;
	font-weight: bold;
	line-height: 140%;
	width: auto;
	margin-bottom: 10px;
	padding-left: 1em;
	}
/**/
.sp_box2 {
	background-image: url(../img/tk_bg.png);
	margin: 0 0 20px;
	padding: 15px 15px 5px;
	border-radius: 14px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14pxpx;
	-ms-border-radius: 14pxpx;
	behavior: url(../js/PIE.htc);
	}
.sp_box2 p {
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	line-height: 140%;
	width: auto;
	margin-bottom: 10px;
	}
/**/
.btspace {
	width: 432px;
	margin: 15px auto 0;
	}

.btn_area {
	margin: 15px auto 0;
	}
.btn_area img {
	margin: 0;
	}
.price {
	color: #ffff87;
	font-size: 15pt;
	font-weight: bold;
	}
.font_y {
	color: #ffff50;
	}

#rental_box {
	color: #307eac;
	font-size: 10pt;
	background-color: #fff;
	text-align: center;
	width: 330px;
	margin: 0 auto 0;
	padding-top: 3px;
	padding-bottom: 3px;
	border: solid 1px #85c2d7;
	}
#rental_sp {
	color: #fff;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	}

/**/
#footer {
	text-align: center;
	margin: 40px 0 0;
	}
#footer img {
	margin: 0;
	}
#footer p {
	color: #fff;
	font-size: 10pt;
	font-weight: bold;
	line-height: 130%;
	margin: 0;
	padding-bottom: 40px;
	}

#cart_info {
	width: 350px;
	margin: 40px auto 20px;
	}

#cart_i_left {
	width: 185px;
	height: 100%;
	float: left;
	}

#cart_i_right {
	font-size: 10pt;
	font-weight: bold;
	line-height: 35px;
	text-align: center;
	width: 165px;
	height: 35px;
	float: left;
	vertical-align: middle;
	display: table-cell;
	}

#cart_i_right a {
	color: #fff;
	text-decoration: underline;
	}

#cart_i_right a:hover {
	color: #fff;
	text-decoration: none;
	}

.padd25 {
	padding-bottom: 30px;
	}
/**/
.spec_container {
	width: 760px;
	clear: both;
	margin: 0 0 50px;
	}

table {
	width: 730px;
	margin: 10px auto 0;
	border: solid 1px #ffffff;
	border-collapse: collapse;
	}

th {
	color: #000;
	font-size: 8pt;
	font-weight: bold;
	background-color: white;
	text-align: center;
	width: 110px;
	border: solid 1px #ffffff;
	}


td {
	color: #fff;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	border: solid 1px #ffffff;
	}
td.h60 {
	width: 120px;
	height: 60px;
	}

td.w115 {
	width: 120px;
	}

td.w138 {
	width: 138px;
	}

td.w79 {
	width: 79px;
	}

td p {
	margin: 0;
	}

td p.al_left {
	text-align: left;
	margin: 4px 0 4px 15px;
	}

/*-------------------------------------------*/
#snsBlock{
	text-align:center;
	clear:both;
	float:none;
	margin: 0 0 60px;
	}

#snsBlock ul{
	text-align:center;
	list-style:none;
	width:300px;
	margin:20px auto;
	clear:both;
	float:none;
}

#snsBlock li{
	height: 20px;
	float:left;
	list-style:none;
	padding-right:5px;
	}
